Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

[-]
Tags
cpanel eklentileri php selector eklentisi

Yardım istiyorum Cpanel Eklentileri Php Selector Eklentisi
#1
Merhaba,
Kullandığım wordpress temasından dolayı php versiyonunu eski sürüme(4.0) çekmem gerekiyor. Cpanel'de php selector eklentisini aradım fakat bulamadım. Bununla ilgili ne yapabilirim? 
İyi Çalışmalar
Ara
Cevapla
Teşekkür eden:
#2
(19-01-2017, Saat: 22:24)MertBeyoglu Adlı Kullanıcıdan Alıntı: Merhaba,
Kullandığım wordpress temasından dolayı php versiyonunu eski sürüme(4.0) çekmem gerekiyor. Cpanel'de php selector eklentisini aradım fakat bulamadım. Bununla ilgili ne yapabilirim? 
İyi Çalışmalar

Merhaba,

yaşanan sorunlardan dolayı malesef sunucularımızda php versiyon seçme özelliği pasif edilmiştir
Ara
Cevapla
Teşekkür eden:


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Whm - Cpanel Giriş Sorunu [çözüldü] rstozcn 0 299 10-03-2017, Saat: 10:05
Son Yorum: rstozcn
  Yardım İstiyorum Sunucu Eklentileri neden kurulmuyor? vuslat 2 335 25-01-2017, Saat: 12:59
Son Yorum: vuslat

Hızlı Menü:


Konuyu Okuyanlar: 1 Ziyaretçi